Bug 13016 - kernel 2.2.16-3 does not boot with 2940u scsi
Summary: kernel 2.2.16-3 does not boot with 2940u scsi
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.1
Hardware: i686
OS: Linux
high
high
Target Milestone: ---
Assignee: Doug Ledford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-25 15:45 UTC by James Love
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:38:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Love 2000-06-25 15:45:34 UTC
Kernel 2.2.16-3 rpm does not boot when using the rpm.  It fails to detect
the adeptec 2940U scsi card (0 scsi devices detected).  Down loaded the
source for the latest 2.2.16 and got the same result.  This was on a Dell
XPS H266.  Computer boots fine with 2.2.12 rpm and using the source for
2.2.13

Comment 1 Bugzilla owner 2004-09-30 15:38:48 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.